@font-face {
    font-family: 'HicktriAZOTH';
    src: url(../fontes/HicktriAzoth-Regular.ttf) format('truetype');
}

*{

    margin: 0;
    border: 0;
    padding: 0;
    box-sizing: border-box;

}

html{

    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background: linear-gradient(to top, #55493f, #1d1c1c);
    background-size: cover;
    background-position: center;

}

body{

    overflow: hidden;

}

.container{

    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;

}

input{

    font-size: 5vw;
    background-color: transparent;
    border-bottom: dotted 10px #e79653;
    color: #e79653;
    letter-spacing: 15px;
    text-align: center;
    caret-color: transparent;
    font-family: 'HicktriAZOTH';
    margin-bottom: 100px;

}


input:focus{

    outline: none;

}

#catavento{

    max-width: 100%;
    max-height: 633px;
    height: auto;
    animation: girar 700s linear infinite;

}

@keyframes girar{

    from {

        transform: rotate(0deg);

    }

    to {

        transform: rotate(360deg);

    }


}